package com.eactive.eai.adapter.socket2.protocol.cisco;

import com.eactive.eai.adapter.socket2.protocol.ISocketAdapter;
import com.eactive.eai.adapter.socket2.protocol.ProtocolHandler;

public class CiscoHandler extends ProtocolHandler {

	public CiscoHandler(ISocketAdapter adapter) {
		super(adapter);
	}
}
